@charset "utf-8";
/* CSS Document */


body {
    background:#f2f2f2;
    color: #FFF;
    font-family:Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: none;
}
.header {
    height:128px;
    position:relative;
}
p {
    font-size:15px;
    color: #FFF ;
    line-height:22px ;
    font-family: Helvetica, Arial, sans-serif ;
    margin-bottom: 18px;
}
h4 {
    color: #000080;
    font-size: 16px;
    font-family: Helvetica, Arial, sans-serif !important;
    margin-bottom:10px !important;
}
.products h2 {
    font-size:24px;
    font-family: Helvetica, Arial, sans-serif;
    color:#333;
    margin:18px 0 28px;
}

.row{
    margin: 0 !important;
}
.featured-product{
    margin-bottom:28px;
}
.listing {
    margin-bottom: 20px;
}

h2{
    font-size:36px;
    color:#666;
    margin: 0 0 18px 0;
}
.featured-product h2 a{
    font-size:18px;
    font-family: Helvetica, Arial, sans-serif;
    color:#000080;
    min-height: 50px;
    line-height: 25px;
    margin:0 0 18px;
    text-decoration:none;
    display:inline-block;
}
.item_content {
    margin: 0 0 0 80px;
}
.readmore {
    background: none repeat scroll 0 0 #4a4ae0;
    color: #FFFFFF;
    display: inline-block;
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 12px;
    margin-top: 10px;
    padding: 5px;
    text-decoration: none;
}
.readmore-js-toggle, .readmore-js-section{
    display: block;
    width: 100%;
}
.image-intro {
    float: left;
    margin: 0 17px 9px 0;
}
.featured-product p {
    font-size: 12px;
    line-height: 21px !important;
}

hr {
    background-color: #D4D4D4;
    border: 0 none;
    clear: both;
    color: #D4D4D4;
    height: 1px;
}
#wrapper {
    height: auto !important;
    margin: 0 auto;
    min-height: 100%;
}
.logo {
    margin: 30px 0;
}
.contact {
    overflow: hidden;
}

.top-login {
    overflow: hidden;
    float: right;
    padding-top: 10px;

}

.top-login input {
    border: 1px solid #d6d6d6;
    margin: 0;
    vertical-align: middle;
    padding: 8px 0 8px 5px;
    margin-left: 10px;
    width: 40%;
    font: 12px helvetica,arial,sans-serif;
}

.top-login form {
    width: 100%;
}

.organiser{
    background: #ec3d3d;
    border-radius: 6px;
    color:#FFF;
    cursor: pointer;
    font-size: 18px;
    padding: 5px 20px;
    width: auto;
    border:0;
    margin-top: 35px;
    font-family: he helvetica, arial, sans-serif floatleft;
    float:left;
    *padding:12px 18px;
}
.banner {
    margin: 0;
}
.slider-image {
    /*background:url(../images/banner-bg.png) repeat-x 0 0 #ed6161;
    overflow: hidden;*/
    background-color: #4CAF50!important; 
    position: relative;
    width: 100%;
    min-height: 440px;
    *height:440px;
}

.carousel-image {

    /*overflow: hidden;*/
    position: relative;
    width: 100%;
    min-height: 350px;
    *height:350px;
}
.placeholder {
    color: #333;
}

.caption a img {
    float: left;
}
.slider-image img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
}
.banner_img{
    margin: 40px auto 0 !important;
}
.caption {

}
.caption h5 {
    color: #FFFFFF;
    font-size: 26px;
    font-family: Helvetica, Arial, sans-serif !important;
    font-weight:100 !important;
    line-height:normal;
    padding: 50px 0 20px;
}
.contact input, textarea {
    border: 1px solid #d6d6d6;
    margin: 0;
    padding: 14px 0 14px 5px;
    width: 48%;
    margin: 0 1% 1% 0;
    font: 12px helvetica,arial,sans-serif;
}
textarea.message {
    width: 98%;
    min-height: 60px;
}
.sum label {
    color: #666;
}
.sum input {
    margin-left: 10px;
    width: 60px;
    vertical-align:middle;
}
span.no {
    padding: 0 10px;
    color:#333333;
}
.sum {display: inline-block;width: 84%;float:left;}
input#submit {
    background: #ec3d3d;
    border-radius: 6px;
    color:#FFF;
    cursor: pointer;
    font-size: 18px;
    padding: 12px 40px;
    width: auto;
    border:0;
    float:left;
    *padding:12px 18px;
}
.sum > img {
    vertical-align: middle;
}
.sum > a, .sum > a:hover {
    background: url("../images/refrsh.png") no-repeat scroll 0 0 ;
    display: inline-block;
    height: 16px;
    margin-left: 5px;
    width: 16px;
}
.sum > a:hover{background: url("../images/refrsh_hover.png") no-repeat scroll 0 0 ;}
.hint {
    color: #999999;
    font-size: 12px;
    line-height: 16px;
}
.footer{
    background: none repeat scroll 0 0 #888888;
    margin: 60px 0 0;
    width: 100%;
    height: 34px;
    font-size: 12px;
}

.footer p {
    color:#FFF !important;
    font-size:12px;
    line-height: 12px;
    *line-height: 16px;
    margin:0;
}
.links, .copyright{float:left;width: 48%;margin-top: 12px;}
.copyright{float:left;}
.links {float: right;}
.footer ul {text-align: right;}
.footer ul li {
    display: inline;
    padding-left: 5px;
}
.footer ul li a {
    color: #fff;
}

.flash-success {
    color: #339900;
    line-height: 20px;
}

.errorSummary
{
    color: #FF0000;
    line-height: 20px;
}

.errorSummary p
{
    color: #FF0000;
    line-height: 20px;
}

.content
{
    color: #000;
    line-height: 20px;
}

/* terms & condition style  */
#termscondition {width:80%;}
#termscondition .content{height:500px;overflow:auto}
#termscondition .closebtn{float:right;cursor:pointer;
    border-radius: 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
    right: -7px;
    top: -7px;background:#ED6161;color:#fff}
#termscondition h1{font-size:30px;color:#333}
#termscondition h3{font-size:18px;font-weight:bold;color:#333}
#termscondition p{padding:10px 0 0;color:#333;line-height:20px}
#termscondition p i{font-style:italic;font-weight:bold}
#termscondition p strong{font-weight:bold}
#termscondition ul{margin:20px 40px}
#termscondition ul li{list-style:disc;padding:5px 0;color:#333}
.footer .links ul li a{text-decoration:none}
.adminheader {border-bottom:2px solid #EC3D3D}

.adminheader  .logo{text-align:center;margin:30px auto}
#adminwrapper .login-cont{
    height: 388px;
    margin: 0 auto;
    padding-top: 24px;
    width: 420px;
}
#adminwrapper .admin-login{
    background: none repeat scroll 0 0 #f8f8f8;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    padding: 20px;
    position: relative;display:inline-block;width:420px
}
#adminwrapper .admin-login h3{
    background: none repeat scroll 0 0 #F3F3F3;
    border-bottom: 1px solid #CFCFCF;
    border-radius: 3px 3px 0 0;
    box-shadow: 0 1px #F5F5F5;
    line-height: 40px;
    margin: -20px -20px 21px;
    text-align: center;
    text-shadow: 0 1px #FFFFFF;
    padding:12px;
    font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color:#333;
    font-size:21px;
    font-weight:600;
    padding-bottom:20px;
}
#adminwrapper .admin-login  label {
    font-size:15px;
    color: #666666;
    font-weight:600;
    line-height:24px ;
    font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;
    display:block;
}
#adminwrapper .admin-login  a {
    font-size:12px;
    color: #EC3D3D;
    font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;
    text-decoration: none;
    display:inline-block;
    text-align:center;margin:20px
}
.flash-success a{margin:5px !important}
#adminwrapper .admin-login  input[type="text"], #adminwrapper  .admin-login  input[type="password"] {
    width: 90%;
}
#adminwrapper .admin-login input[type="submit"] {
    background: url(../images/login-btn.png) no-repeat;
    border-width: 0px;
    height: 55px;
    outline: 0 none;
    width: 145px;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;

}

.submit{
    background: url(../images/submit-btn.png) no-repeat !important;
    border-width: 0px;
    height: 55px;
    outline: 0 none;
    width: 145px;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
}

.organiser-login{
    background: url(../images/submit-btn.png) no-repeat !important;
    border-width: 0px;
    height: 55px;
    outline: 0 none;
    width: 145px;

    vertical-align:central;
    cursor:pointer;
}


#adminwrapper .login label {
    font-size:15px;
    color: #666666;
    font-weight:600;
    line-height:24px ;
    font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;
    display:block;
}
#adminwrapper .login a {
    font-size:12px;
    color: #26adff;
    font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;
    text-decoration: none;

    display:inline-block;
    text-align:center;
}
#adminwrapper .login input[type="text"],#adminwrapper .login input[type="password"] {
    width: 90%;
}
#adminwrapper input[type="text"],#adminwrapper input[type="password"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-outline-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #C4C4C4 #D1D1D1 #D4D4D4;
    border-image: none;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
    color: #404040;
    height: 16px;
    margin: 10px 0;
    outline: 5px solid #EFF4F7;
    padding: 10px;
    width: 132px;
}
#adminwrapper input[type="submit"] {
    background: url(../images/login-btn.png) no-repeat;
    border-width: 0px;
    height: 55px;
    outline: 0 none;
    width: 145px;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;

}

#adminwrapper input {
    font-family: 'Lucida Grande',Tahoma,Verdana,sans-serif;
    font-size: 12px;
}


.adminfooter {
    background: none repeat scroll 0 0 #d6d6d6;
    float: left;
    height: 54px;
    margin: 90px 0 0;
    width: 100%;
}
.adminfooter p{
    color:#666666;
    font-size:12px;
    text-align:center;
    padding: 15px 0;
}

.adminwelcome{
    background: none repeat scroll 0 0 #F7C0C0;
    height: 24px;
    position: relative;
}
.intro{
    width:96%;
}

.adbtn {
    padding: 10px;
    margin-bottom:10px;
    font-family: "Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;
    display: inline-block;
    float:right;
    line-height:1em;
    position:relative;
    outline: none;
    text-decoration:none;
    cursor: pointer;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius:4px;
    /*text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow:1px 1px 2px 0 #CCCCCC;
    -moz-box-shadow: 1px 1px 2px 0 #CCCCCC;
    -webkit-box-shadow: 1px 1px 2px 0 #CCCCCC;*/
}

.adbtn_about {
    background: url(../images/add-ico.png)3px 5px no-repeat #ebebeb;
    padding-left: 35px;
    padding-right: 15px;
}

.adbtn_blue {
    border: 1px solid #cdcdcd;
    color: #34699a;
}
p {
    font-size:14px;
    color: #444444 ;
    line-height:24px ;
    font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;
    padding-bottom:20px;
}
.adminwelcome p {
    font-size:12px;
    color: #333333;
    display:inline;
    padding-right:6px;
}
.adminwelcome span {
    font-size:12px;
    color: #333333;
    font-weight:600;
    font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;

}
.box-search{
    margin:5px 0;
}
.box-search label{
    font-size:12px;
    color: #444444;
    font-weight:600;
    font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;
    padding-right: 2px;
}
.search-selectbox{
    border: 1px solid #dddddd;
    color: #333333;
    font: 14px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    height: 22px;
    width: 160px;
    vertical-align:middle;
}
.searc{
    margin: 0 5px 0 0;
    display:inline;
}
.box-search input[type="text"]{
    border:1px solid #dddddd;
    border-image: none;
    border-radius: 0;
    box-shadow: none;
    color: #404040;
    height: 12px;
    margin: 10px 0;
    outline: none;
    padding: 4px;
    width: 140px;
    vertical-align:middle;
}
.box-search input.search[type="submit"] {
    background: url(../images/search-btn.png) no-repeat !important	;
    border-width: 0px;
    height: 30px;
    outline: 0 none;
    width: 79px !important;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
    margin-top:15px
}
.box-search input.notification[type="submit"] {
    background: url(../images/notification.png) no-repeat !important	;
    border-width: 0px;
    padding: 0px,
outline: 0 none;
    width: 119px !important;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
    margin-top:5px
}
.box-search input.export[type="submit"] {
    background: url(../images/export-btn.png) no-repeat !important	;
    border-width: 0px;
    height: 30px;
    outline: 0 none;
    width: 79px;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
    margin-top:15px
}

.account{
    color:#EC3D3D ;
    margin-top:3px;
    float:right;
}
.account a{
    text-decoration:none;
    color: #EC3D3D ;
    font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;
    font-size: 13px;
    font-weight: 600;
    padding: 0 12px;

}

.CSSTableGenerator {
    margin:0px;padding:0px;
    width:100%;
    border:1px solid #ffffff;

    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-left-radius:5px;
    border-bottom-left-radius:5px;

    -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-right-radius:5px;
    border-bottom-right-radius:5px;

    -moz-border-radius-topright:5px;
    -webkit-border-top-right-radius:5px;
    border-top-right-radius:5px;

    -moz-border-radius-topleft:5px;
    -webkit-border-top-left-radius:5px;
    border-top-left-radius:5px;
}.CSSTableGenerator table{
     width:100%;
     height:100%;
     margin:0px;padding:0px;
 }.CSSTableGenerator tr:last-child td:last-child {
      -moz-border-radius-bottomright:5px;
      -webkit-border-bottom-right-radius:5px;
      border-bottom-right-radius:5px;
  }
.CSSTableGenerator table tr:first-child td:first-child {
    -moz-border-radius-topleft:5px;
    -webkit-border-top-left-radius:5px;
    border-top-left-radius:5px;
}
.CSSTableGenerator table tr:first-child td:last-child {
    -moz-border-radius-topright:5px;
    -webkit-border-top-right-radius:5px;
    border-top-right-radius:5px;
}.CSSTableGenerator tr:last-child td:first-child{
     -moz-border-radius-bottomleft:5px;
     -webkit-border-bottom-left-radius:5px;
     border-bottom-left-radius:5px;
 }.CSSTableGenerator tr:hover td{

  }
.CSSTableGenerator tr:nth-child(odd){ background-color:#ffffff; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#f1f1f1; }.CSSTableGenerator td{
                                                                          vertical-align:middle;


                                                                          border:1px solid #ffffff;
                                                                          border-width:0px 1px 1px 0px;
                                                                          text-align:left;
                                                                          padding:12px;
                                                                          font-size:12px;
                                                                          font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;
                                                                          font-weight:normal;
                                                                          color:#666666;
                                                                      }.CSSTableGenerator tr:last-child td{
                                                                           border-width:0px 1px 0px 0px;
                                                                       }.CSSTableGenerator tr td:last-child{
                                                                            border-width:0px 0px 1px 0px;
                                                                        }.CSSTableGenerator tr:last-child td:last-child{
                                                                             border-width:0px 0px 0px 0px;
                                                                         }
.CSSTableGenerator tr:first-child td{
    background:-o-linear-gradient(bottom, #EC3D3D 5%, #EC3D3D 100%);
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EC3D3D), color-stop(1, #EC3D3D) );
    background:-moz-linear-gradient( center top, #EC3D3D 5%, #EC3D3D 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#EC3D3D", endColorstr="#EC3D3D");
    background: -o-linear-gradient(top,#EC3D3D,EC3D3D);

    background-color:#EC3D3D;
    border:0px solid #ffffff;
    border-width:0px 0px 1px 1px;
    font-size:14px;
    font-family:"Lucida Sans, Lucida Sans Unicode", "Lucida Grande", sans-serif ;
    font-weight:bold;
    color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
    background:-o-linear-gradient(bottom, #EC3D3D 5%, #EC3D3D 100%);
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EC3D3D), color-stop(1, #EC3D3D) );
    background:-moz-linear-gradient( center top, #EC3D3D 5%, #EC3D3D 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#EC3D3D", endColorstr="#EC3D3D");
    background: -o-linear-gradient(top,#EC3D3D,EC3D3D);

    background-color:#EC3D3D;
}
.CSSTableGenerator tr:first-child td:first-child{
    border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
    border-width:0px 0px 1px 1px;
}

.errorMessage{color:#f00;margin-botto:10px}
a.changestatus{text-decoration:none;color:#0000ff;}
#rcorners {
    border-radius: 10px;
    height: 50px;
    width: 180px;
}
#organiser-ul{

}
.organiser_grid a img {
    border-radius: 10px;
}


.btn {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: Arial;
    color: #ffffff;
    font-size: 18px;
    background: blue;
    padding: 10px;
    border: solid #E66060 2px;
    text-decoration: none;
    outline:none;

}

.btn:hover {
    background: #E66060;
    text-decoration: none;
    cursor: pointer;
}

/*  Caraousal vertical slider css */

/* Latest compiled and minified CSS included as External Resource*/

/* Optional theme */
.vertical .carousel-inner {
    height: 100%;
}

.carousel.vertical .item {
    -webkit-transition: 0.6s ease-in-out top;
    -moz-transition: 0.6s ease-in-out top;
    -ms-transition: 0.6s ease-in-out top;
    -o-transition: 0.6s ease-in-out top;
    transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
    top: 0;
}

.carousel.vertical .next {
    top: 400px;
}

.carousel.vertical .prev {
    top: -400px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
    top: 0;
}

.carousel.vertical .active.left {
    top: -400px;
}

.carousel.vertical .active.right {
    top: 400px;
}

.carousel.vertical .item {
    left: 0;
}

/*  Caraousal vertical slider css  finish*/

/*  Flexslider vertical slider css  start*/

.vertical-rotator{
    margin-left:35px;
}

.organiser-p{
    line-height:10px
}


.btn-ad{
    margin-left:25px;
    font-size: 14px;
    padding: 5px;
    float:right;
}


.organiser-register{
    color: #666;
    font-size: 14px;
    background: #fff;
    /*border: solid #E66060 2px;*/
}

.organiser-login{
    color: #666;
    font-size: 14px;
    background: #fff;
    border: solid #E66060 2px;
}

.well{
    position:relative;
    display: block;
    padding: 0;
    height:300px;
    width:300px;
}
.flex-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
    color: #fff;
    background:rgba(0, 0, 0, 0.50);
    width: 97%;
    padding: 5px;
}

.image-slider {
    width: 100%;
}

.slider-price {
    font: 12px/18px Arial, sans-serif;
    position: absolute;
    right: 0;
    top: 0;
    padding:1%;
    color: #fff;
    background:rgba(0, 0, 0, 0.50);
}

.slider-heading{

    width:300px;
    font-size: 20px;
    line-height: 8px;
    font-weight: 500;
    padding: 10px;
    margin: 0 5px 14px;

}
.slider-heading:hover{
    cursor:default;
}
/*  Flexslider vertical slider css  finish*/

/* Classified listing css start*/

.ad-view {
    font-size: 12px;
    padding: 3px 10px;
    position: absolute;
    right: 0px;
    top: 0px;
}
.single-product-widget {
    position: relative;
}
.product-wid-title {
    font-family: raleway;
    font-size: 24px;
    font-weight: 100;
    margin-bottom: 40px;
}
.wid-view-more {
    background: none repeat scroll 0 0 #1abc9c;
    color: #fff;
    padding: 3px 15px;
    position: absolute;
    right: 10px;
    top: 3px;
}
.single-wid-product {
    padding: 5px;

    overflow: hidden;
    border: 2px solid #E66060;
    border-radius: 10px;
}
.product-thumb {
    float: left;
    height: 90px;
    margin-right: 15px;
    width: 100px;
}
.single-wid-product h2 a {
    color: #222;

}
.product-wid-rating {
    color: #ffc808;
    margin-bottom: 10px;
}
.product-wid-price ins {
    color: #E66060;
    font-weight: 700;
    margin-right: 10px;
    text-decoration: none;
}
.single-wid-product h2 {
    font-size: 18px;
    margin-bottom: 12px;
}
/* Classified listing css finish*/

.flex-viewport {
    height:208px !important;
}

.home-left-ad{
    box-shadow: 5px 5px 2.5px #888888;
}

.button-small{
    padding: 6px 12px 5px;
    font-size: 11px;
    color: #fff;
    text-shadow: none;
}

.rounded3 {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.blue_dark {
	background: #3b5998;    
}

.blue_light {
    background: #879DCC;    
}

#aboutUs {width:80%;}
#aboutUs .content{height:500px;overflow:auto}
#aboutUs .closebtn{float:right;cursor:pointer;
    border-radius: 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
    right: -7px;
    top: -7px;background:#ED6161;color:#fff}
#aboutUs h1{font-size:30px;color:#333}
#aboutUs h3{font-size:18px;font-weight:bold;color:#333}
#aboutUs p{padding:10px 0 0;color:#333;line-height:20px}
#aboutUs p i{font-style:italic;font-weight:bold}
#aboutUs p strong{font-weight:bold}
#aboutUs ul{margin:20px 40px}
#aboutUs ul li{list-style:disc;padding:5px 0;color:#333}